body {
	margin: 0px;
	padding: 0;
	background: #fff;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Roboto", sans-serif;
	font-weight: 400;	
}

.container {
	/*
	width: 400px;
	max-width: 400px;
	min-width: 400px;
	*/
	background: #fff;
	margin: 0 auto;
	position: relative;
}

/* PLAYLIST */
.vid-list-container {
	width: 100%;
	background-color: #d0d0d0;
	max-height: 300px;
	min-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;


}
.vid-list {
	position: relative;
	margin: 10px;
}

/* TITULO */
.title-bar-container {
	height: 30px;
	color: #fff;
	/**/
	/*background-color: #1ab3ff;*/
	background-color: #08c;
	/*background-color: #325B93;*/
	padding: 5px 0px;
	box-sizing: border-box;
	cursor: pointer;
	transition: background-color 1s;
}
.title-bar-container:hover {
	/*background-color: #08c;*/
	background-color: #1ab3ff;

	font-weight: 400;
}
.title-bar {
	border-left: solid 1px #fff;
	height: 20px;
	line-height: 20px;
}
.title-bar h3 {
	margin: 0px;
	font-size: 18px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: 400;
}
.title-bar span {
	float: right;
	margin-right: 10px;
	font-size: 14px;
	font-weight: 300;
}

/* ELEMENTO */
.vid-item {
	display: block;
	height: 90px;
	padding: 0px;
	margin-bottom: 5px;
	border: solid 1px #d0d0d0;
	background-color: #fff;
	box-sizing: border-box;
	width: 100%;
}
.vid-item:hover {
	cursor: pointer;
	box-shadow: 0 0 0 1px #595959;
	border: solid 1px #595959;
}

.thumb {
	position: relative;
	overflow: hidden;
	float: left;
	/*width: 160px;*/
	width: 42%;
	height: 88px;
	box-sizing: border-box;
}

.thumb img {
	width: 100%;
	position: relative;
	top: -15px;
}

.thumb span {
    font-weight: 600;
    background-color: rgba(0,0,0,0.6);
    padding: .125em .5em;
    display: inline-block;
    position: absolute;
    bottom: .5em;
    right: .8em;
    line-height: 1.6;
    font-size: 10px;
    color: #fff;	
}

.vid-item .desc {
	position: relative;
	float: left;
	color: #21A1D2;
	box-sizing: border-box;
	/*width: 218px;*/
	/*width: 54%;*/
	width: 58%;
	height: 90px;
	padding: 8px 10px;	
}
.vid-item .desc h6 {
	white-space: normal;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	overflow: hidden;
	line-height: 1.25;
	/*height: 2.5em;*/
	height: 3.75em;
	margin-bottom: 0.7em;
	margin-top: 0;
	text-overflow: ellipsis;
	display: block;
}
.vid-item .desc h6:hover {
	text-decoration: underline;
}
/*--*/

/*--*/
.vid-item .desc span {
	display: inline-block;
	color: #aaa;
	font-size: 10px;
	line-height: 16px;
	height: 16px;

	position: absolute;
	bottom: 10px;
}
.vid-item .desc span img {
	width: 16px;
	vertical-align: middle;
}
.vid-item .desc span:first-of-type {
	overflow: hidden;
	width: 90px;
	text-overflow: ellipsis;
	white-space: nowrap;
	left: 10px;
}	
.vid-item .desc span:last-of-type {
	right: 10px;
}

/* opcional */
div[class^='arrow-'] {
	box-sizing: border-box;
	color: #fff;
	position: absolute;
	background: #777;
	width: 4%;
	padding: 10px;
	height: 100%;
	z-index: 99;
	cursor: pointer;
}
.arrow-left  {left: 0px;}
.arrow-right {right: 0px;}
div[class^='arrow-'] i{
	position: absolute;
	top: 50%;
}

div[class^='arrow-']:hover {
	background: #08c;
}





.vid-list-container::-webkit-scrollbar {
	width: 0.5em;
}
.vid-list-container::-webkit-scrollbar-track {
z-indexwebkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.vid-list-container::-webkit-scrollbar-thumb {
	background-color: #b7b7b7;
	outline: 1px solid slategrey;
}



@media only screen and (max-device-width:600px) { 


	.vid-item .desc {
		width: 59%;
	}
	.vid-item .thumb {
		width: 41%;
	}

	.vid-item .desc span {
		font-size: 9px;
	}

}
